Page MenuHomePhabricator

Blacklist IE < 10 browsers for CX
Closed, ResolvedPublic1 Estimated Story Points

Description

The minimum IE version for CX we see is IE10. It might be possible to support older versions with additional efforts, but not prioritized now. So we need to black list IE versions below 10

Event Timeline

santhosh created this task.Mar 4 2015, 8:53 AM
santhosh raised the priority of this task from to Needs Triage.
santhosh updated the task description. (Show Details)
santhosh added a project: ContentTranslation.
santhosh added a subscriber: santhosh.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 4 2015, 8:53 AM

Change 194294 had a related patch set uploaded (by Santhosh):
Blacklist unsupported browsers, mainly IE < 10

https://gerrit.wikimedia.org/r/194294

santhosh claimed this task.Mar 4 2015, 9:19 AM
santhosh set Security to None.
santhosh added a project: LE-Sprint-83.
santhosh moved this task from Backlog to In Review on the LE-Sprint-83 board.
santhosh edited a custom field.Mar 4 2015, 9:21 AM

Change 194295 had a related patch set uploaded (by Santhosh):
Do no show campaign in an unsupported browser

https://gerrit.wikimedia.org/r/194295

santhosh triaged this task as Medium priority.Mar 5 2015, 4:11 AM

Change 194294 merged by jenkins-bot:
Blacklist unsupported browsers, mainly IE < 10

https://gerrit.wikimedia.org/r/194294

Change 194295 merged by jenkins-bot:
Do not show campaign in an unsupported browser

https://gerrit.wikimedia.org/r/194295

santhosh moved this task from In Review to Done on the LE-Sprint-83 board.Mar 9 2015, 3:42 AM
Arrbee closed this task as Resolved.Mar 10 2015, 8:15 AM
Arrbee added a subscriber: Arrbee.